p.text_toku {
	margin-bottom: 5px;
	margin-left: 75px;
	line-height: 1.3;
	letter-spacing: 0.1em;
	margin-right: 35px;
}
p.text_syousai {
	font-size: 95%;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 80px;
	line-height: 1.3;
	letter-spacing: 1px;
}
#contents ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 70px;
	letter-spacing: 1px;
	font-size: 95%;
	line-height: 1.2;
}
#koe {
	padding: 0px;
	width: 660px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#koe .koe_l {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	width: 200px;
}
#koe .koe_r {
	line-height: 1.5;
	vertical-align: top;
}
